Subject: Re: [bug#73311] [PATCH v2 0/1] Add libliftoff

From: The Man <[email-masked]>
Date: Sun, 22 Sep 2024 14:22:27 -0500

My apologies. I did not consider the format of the patch could cause an
issue. I will consider better means of submitting patches in the future,
instead of through my Gmail.

On Sun, Sep 22, 2024, 9:11 AM Steve George <[email-masked]> wrote:

> Hi 'The Man',
>
> Thanks for your contribution! Just be aware that it wasn't in the correct
> format so the CI system couldn't automatically build it. If it doesn't
> build a committer is less likely to take the time to look at it. Please
> have a look at the manual at the section preparing a patch (
> https://guix.gnu.org/manual/devel/en/html_node/Submitting-Patches.html)
> when you send your next contribution :-). Hopefully it will build
> automatically and a committer will have time to review it.
>
> Review:
>   * submission: corrected patch format
>   * submission: checked source code hash
>   * submission: checked license, patch applies, build/reproducibility
>   * added Reviewed-by trailer
>   * re-roll to trigger QA build
>
> The Man (1):
>   gnu: Add libliftoff.
>
>  gnu/packages/freedesktop.scm | 24 ++++++++++++++++++++++++
>  1 file changed, 24 insertions(+)
>
>
> base-commit: b7c94d528875415ea7ec6225d88a6b3d55fa2e14
> --
> 2.46.0
>
>
>
>
>